certifi==2019.6.16
chardet==3.0.4
cx-Oracle==7.1.3
Django==2.2
et-xmlfile==1.0.1
idna==2.8
jdcal==1.4.1
libsass==0.18.0
openpyxl==2.6.2
psycopg2==2.8.2
pytz==2019.1
requests==2.22.0
six==1.12.0
sqlparse==0.3.0
urllib3==1.25.3
